
@media only screen and (min-width: 768px){
.navbar-custom.is-fixed .navbar-brand {
width: 150px;
background: url(/storage/022/images/logoa2a.png) no-repeat;
background-size: auto 25px;
margin-top: 15px;
background-position-x: 20px;
}
}

@media (max-width: 768px){
.navbar-brand {
width: 150px!important;
background: url(/storage/022/images/logoa2a.png) no-repeat!important;
background-size: auto 25px!important;
margin-top: 15px!important;
background-position-x: 20px!important;
}
}

.navbar-brand {
width: 150px;
background: url(/storage/022/images/logoa2a.png) no-repeat;
background-size: auto 25px;
margin-top: 15px;
background-position-x: 20px;
}

.navbar-brand span{display:none;}

.menuGroup0 ul {} 
.menuGroup0 ul li {list-style:none;} 
.menuGroup0 ul li ul {display: none;} 
/* specific to non IE browsers */ 
.menuGroup0 ul li:hover a {color: #C0C0C0;} 
.menuGroup0 ul li:hover ul {display:block; position:absolute; top:60px; background-color:#fff; padding:20px} 
.menuGroup0 ul li:hover ul li a.hide {color:#C0C0C0;} 
.menuGroup0 ul li:hover ul li:hover a.hide {} 
.menuGroup0 ul li:hover ul li ul {display: none;} 
.menuGroup0 ul li:hover ul li a {display:block; color:#000;} 
.menuGroup0 ul li:hover ul li a:hover {color:#000;}

.intro-header{background-image: url('/storage/022/layout/img/bg_6.jpg');}

h3.post-subtitle {
    font-size: inherit;
    font-weight: inherit;
    font-family: inherit;
}

.DV_ECM_toolslogin{display:none;}

div#div-mnrev {
    margin: 0 auto;
    text-align: center;
}
div#div-mnrev>div>a.btn.btn-default {
    margin-bottom: 4px;
    padding: 15px 15px;
}
div#DV_ECM_body_cms_pub_sicurezza .badge.pull-right.inverted .text-success{
	color: #FFF!important
}
